Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 04:07:03 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat rukhsar sarfraz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rukhsar Bot:  Hi Rukhsar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6285174161 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:58 AM, 20th Mar                     rukhsar sarfraz                    ok           07:58 AM, 20th Mar                     rukhsar sarfraz                    ???           07:59 AM, 20th Mar                   Ezzaldeen                   Hi  Rukhsar, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:00 AM, 20th Mar                   Ezzaldeen                   as i can see you are contacting us regarding your order no 6285174161           08:01 AM, 20th Mar                   Ezzaldeen                   as i can see your no 6285174161  has been shipped from our warehouse           08:03 AM, 20th Mar                   Ezzaldeen                   it is expected to be delivered within 2-3 days           08:05 AM, 20th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:05 AM, 20th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:06 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2273091